# WILDBOAR $Wildboar: card.conf,v 1.3 1996/10/23 01:57:46 shigeya Exp $
#
# PC Card Configuration parameter File
# If you made change, please inform to: wildboar-info@foretune.co.jp
#
#-
# This module is part of Wildboar software kit.
# This work may be derived from BSDI original distribution.
#
# This software component, or modified part of this component is
# Copyright(c)1993,1994,1995,1996 Yoichi Shinoda, Yoshitaka Tokugawa,
# WIDE Project, Wildboar Project and Foretune. ALL OF THE MODIFICATION
# COPYRIGHTS AND ORIGINAL WORK COPYRIGHTS ARE RESERVED.
# Even the original components' Copyright notice is different,
# since this software component is beta quality, and how to distribute
# the software is still unknown, you should NEVER provide this module
# to anyone. If you need to provide this module to anybody else, You
# should contact Wildboar project to get written permission, or ask
# the person to contact Wildboar project.
# If you NEVER agreed the condition and saw this notice, the person
# give you the copy is already violated the condition.
#-

#DEFAULT	@insert	"logger -t csctl '%D%U inserted at slot%S'"
#	@remove	"logger -t csctl '%D%U removed at slot%S'"

.include	card.conf.com
.include	card.conf.ether
.include	card.conf.mc

# I/O Magic FOCUS PCMCIA Video Capture Card driver.
fvc	"I/OMagic" "Focus"

# Adaptec AHA-1520/1522 SCSI host adapter driver
sa	"New Media" "SCSI" "Bus Toaster"
sa	"Adaptec, Inc." "APA-1460 SCSI Host Adapter"

# WD 1002 (and IDE) style controller driver
wdc	"SunDisk" "SDP5"
wdc	"SunDisk" "SDP" "5"
wdc	"IBM" "IBM17JSSFP"
wdc	"Digital Equipment Corporation." "Digital Mobile Media CD-ROM"

# IBM Smart Capture Card
scc	"IBM Corp." "Video Capture" "PCMCIA Adapter" "40G2757" 0x8000
